<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFrameworks>net8.0</TargetFrameworks>
    <LangVersion>latest</LangVersion>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <PropertyGroup>
    <Version>2.4.12</Version>
  </PropertyGroup>
  
  <ItemGroup>
    <PackageReference Include="Castle.Core" Version="5.1.1" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
  </ItemGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Pilz.Extensions\Pilz.Extensions.csproj" />
    <ProjectReference Include="..\Pilz\Pilz.csproj" />
  </ItemGroup>
  
  <ItemGroup>
    <Folder Include="Data\" />
  </ItemGroup>
  
</Project>